/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
  /*===============================*/
  /*===============================*/
} /* END */
/* Small devices (landscape phones, 576px and up) */
/*===============================*/
@media (min-width: 576px) and (max-width: 767.98px) {
  /*===============================*/
  /*===============================*/
} /* END */
/*===============================*/
@media (max-width: 767.98px) {
  /*===============================*/
  .b-logo {
    display: table;
    margin: 0 auto 10px;
  }
  /*===============================*/
  #sp-contacts-top .b-contacts {
    text-align: center;
  }
  #sp-bottom .b-contacts {
    text-align: left;
  }
  /*===============================*/
  .b-contacts {
    padding-top: initial;
  }
  .b-contacts .contacts__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .b-contacts .contacts__link {
    margin-bottom: 15px;
  }
  .b-contacts .contacts__link::before {
    left: 5px;
    width: 20px;
    height: 20px;
  }
  /*===============================*/
} /* END */
